# 页面标题
VITE_APP_TITLE = 王小卤-链路中心
# 开发环境
VITE_APP_ENV = 'development'
# 公共资源前缀地址
VITE_APP_PUBLIC_PATH = '/'

# 基地址
VITE_APP_BASE_API = '/dev-api' # 小卤
VITE_APP_PROMOTION = '/promotion-api' # 促销

# 飞书服务回调地址（本地测试已经通过并上线，后台飞书登录接口重定向地址已经不是 localhost 了所以本地开发无需使用飞书登录，线上已经可用）
VITE_APP_REDIRECT_URL = 'http://localhost:8080'
# 积木报表服务地址
VITE_APP_REPORT_URL = 'https://sfa-qa.wxl66.cn'